<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Move or delete multiple items');
define('ABOVE_TITLE_SEARCH', 'Search:');
define('ABOVE_TITLE_GOTO', 'Go to:');
define('DB_TBL_ABOVE_ID', 'ID');
define('DB_TBL_ABOVE_CATEGORIES_ITEMS', 'Categories / Items');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DEL_DELETE', 'Delete selected items (skip confirmation)');
define('DEL_CHOOSE_DELETE_ART', 'How to delete?');
define('DEL_THIS_CAT', 'in this category only');
define('DEL_COMPLETE', 'delete all products');
define('TEXT_NEW_ITEM', 'new products in "%s"');
define('TEXT_CATEGORIES', 'Categories:');
define('TEXT_ATTENTION_DANGER', '');
define('TEXT_MOVE_TO', 'Move to');
define('TEXT_CHOOSE_ALL', 'mark all');
define('TEXT_CHOOSE_ALL_REMOVE', 'delete all');
define('TEXT_SUBCATEGORIES', 'Subcategories:');
define('TEXT_ITEMS', 'Item:');
define('TEXT_ITEMS_PRICE_INFO', 'Price:');
define('TEXT_ITEMS_TAX_CLASS', 'Tax class:');
define('TEXT_ITEMS_AVERAGE_RATING', 'Average review:');
define('TEXT_ITEMS_QUANTITY_INFO', 'Quantity:');
define('TEXT_DATE_ADDED', 'Added on:');
define('TEXT_DATE_AVAILABLE', 'Available until:');
define('TEXT_LAST_MODIFIED', 'Modified on:');
define('TEXT_PICTURE_NONEXISTENT', 'PICTURE DOES NOT EXIST');
define('TEXT_NO_CHILD_CATEGORIES_OR_ITEMS', 'Please add a new category or a product in<br>&nbsp;<br><b>%s</b>');
define('TEXT_ITEM_MORE_INFORMATION', 'For more information, please visit the <a href="http://%s" target="blank"><u>webpage</u></a> for this product.');
define('TEXT_ITEM_DATE_ADDED', 'This product was added to our catalogue on %s.');
define('TEXT_ITEM_DATE_AVAILABLE', 'This product is in stock %s.');
define('TEXT_CHANGE_INTRO', 'Please make any necessary changes');
define('TEXT_CHANGE_CATEGORIES_ID', 'Category ID:');
define('TEXT_CHANGE_CATEGORIES_NAME', 'Category name:');
define('TEXT_CHANGE_CATEGORIES_PICTURE', 'Category image:');
define('TEXT_CHANGE_SORT_ORDER', 'Sort by:');
define('TEXT_INFO_COPY_TO_INTRO', 'Please select a new category to add this product to');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Current categories:');
define('TEXT_INFO_ABOVE_NEW_CATEGORY', 'New category');
define('TEXT_INFO_ABOVE_CHANGE_CATEGORY', 'Modify category');
define('TEXT_INFO_ABOVE_DELETE_CATEGORY', 'delete category');
define('TEXT_INFO_ABOVE_MOVE_CATEGORY', 'move category');
define('TEXT_INFO_ABOVE_DELETE_ITEM', 'Delete item');
define('TEXT_INFO_ABOVE_MOVE_ITEM', 'Move item');
define('TEXT_INFO_ABOVE_COPY_TO', 'Copy to');
define('TEXT_DELETE_CATEGORY_INTRO', 'Are you sure you want to delete this category?');
define('TEXT_DELETE_ITEM_INTRO', 'Are you sure you want to permanently delete this item?');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNING:</b> %s (Sub-)categories are still linked to this category!');
define('TEXT_DELETE_WARNING_ITEMS', '<b>WARNING:</b> %s items are still linked to this category!');
define('TEXT_MOVE_ITEMS_INTRO', 'Please select the superior category to move <b>%s</b> to');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Please select the superior category to move <b>%s</b> to');
define('TEXT_MOVE', 'Move <b>%s</b> to:');
define('TEXT_NEW_CATEGORY_INTRO', 'Please enter the new category and relevant data.');
define('TEXT_CATEGORIES_NAME', 'Category name:');
define('TEXT_CATEGORIES_PICTURE', 'Category image:');
define('TEXT_SORT_ORDER', 'Sort order:');
define('TEXT_ITEMS_STATUS', 'Product status:');
define('TEXT_ITEMS_DATE_AVAILABLE', 'release date:');
define('TEXT_ITEMS_DATE_AVAILABLE_BEGIN', 'release date begin:');
define('TEXT_ITEMS_DATE_AVAILABLE_ENDE', 'release date end:');
define('TEXT_ITEM_AVAILABLE', 'in stock');
define('TEXT_ITEM_NOT_AVAILABLE', 'not in stock');
define('TEXT_ITEMS_PRODUCER', 'Product manufacturer:');
define('TEXT_ITEMS_NAME', 'Item name:');
define('TEXT_ITEMS_DESCRIPTION', 'Item description:');
define('TEXT_ITEMS_QUANTITY', 'Item quantity:');
define('TEXT_ITEMS_MODEL', 'Item no.:');
define('TEXT_ITEMS_PICTURE', 'Item image:');
define('TEXT_ITEMS_URL', 'Manufacturer link:');
define('TEXT_ITEMS_URL_WITHOUT_HTTP', '<small>(without leading http://)</small>');
define('TEXT_ITEMS_PRICE_NET', 'Item price (net):');
define('TEXT_ITEMS_PRICE_GROSS', 'Item price (gross):');
define('TEXT_ITEMS_WEIGHT', 'Item weight:');
define('TEXT_NONE', '--none--');
define('EMPTY_CATEGORY', 'Category empty');
define('TEXT_HOW_TO_COPY', 'Copy method:');
define('TEXT_COPY_AS_LINK', 'Link product');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate product');
define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: items may not be linked within the same category.');
define('ERROR_CATALOG_PICTURE_DIRECTORY_NOT_WRITEABLE', 'Error: The directory \'pictures\' in the catalogue directory is write protected: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CATALOG_PICTURE_DIRECTORY_DOES_NOT_EXIST', 'Error: The directory \'pictures\' in the catalogue directory not found: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('TEXT_CHOOSE','choose');
define('TEXT_PROD_NR','(Prod.-No.) / ');
define('TEXT_CLICK_ADVICE','>Please click here to delete any uncategorized hidden items<');
?>